/* tables */
table.tablesorter {
	font-family:arial;
	/*background-color: #CDCDCD;*/
	margin:10px 0pt 15px;
	font-size: 0.9em;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	/*background-color: #e6f8ff;*/
        background: #FFF9B2; /* Old browsers */
/*        background: -moz-linear-gradient(top,  #ffffff 0%, #f8f993 50%, #ffe987 53%, #f4f1c6 100%);  FF3.6+ 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f8f993), color-stop(53%,#ffe987), color-stop(100%,#f4f1c6));  Chrome,Safari4+ 
        background: -webkit-linear-gradient(top,  #ffffff 0%,#f8f993 50%,#ffe987 53%,#f4f1c6 100%);  Chrome10+,Safari5.1+ 
        background: -o-linear-gradient(top,  #ffffff 0%,#f8f993 50%,#ffe987 53%,#f4f1c6 100%);  Opera 11.10+ 
        background: -ms-linear-gradient(top,  #ffffff 0%,#f8f993 50%,#ffe987 53%,#f4f1c6 100%);  IE10+ 
        background: linear-gradient(to bottom,  #ffffff 0%,#f8f993 50%,#ffe987 53%,#f4f1c6 100%);  W3C 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f1c6',GradientType=0 );  IE6-9 */

	/*border: 1px solid #FFF;*/
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	/*color: #3D3D3D;*/
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #FFCE5B;
}

/*copy from table-common*/
table.tablesorter {
	clear: both;
	font-family: Arial, Tahoma, sans-serif; 
	font-size: 0.9em;
	border-collapse: collapse;
	margin: 0px 0px 0px 1px;
}

table.tablesorter th {
	color: #603913;
	font-size: 0.8em;
	text-transform: uppercase;
	text-align: center;
	padding: 0.2em 0.4em;
	border: 1px solid #ece9d6;
	border-top: 1px solid #F2EECE;
	border-bottom: 1px solid #F9D54B;
	background-color: #FEF8E0;
	/*background-image: url('../images/table-common-header.gif');*/
	background-repeat: repeat-x;
	margin: 0px;
	border-collapse: separate;
}

table.tablesorter tr.inactive th {
	color: #cccccc;
	border: 1px solid #eeeeee;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	border-collapse: collapse;
	background-color: #ececec;
	background-image: url('../images/table-common-header-inactive.gif');
	background-repeat: repeat-x;
}

table.tablesorter tr th.align-left {
	padding: 0.2em 0.4em;
}

table.tablesorter tr th.align-left input {
	float: left;
	margin: 0px 5px 0px 1px;

}

table.tablesorter td {
	color: #333333;
	padding: 0.2em 0.4em;
	vertical-align: top;
	border: 1px solid #FDF1C1;	border-top: none;

	border-collapse: collapse;
	background-color: #FFFFFF;
	white-space: normal;
}

table.tablesorter td label{
	display: block;
	height: 100%;
}

table.tablesorter td label:hover {
	color: #122BA5;
}

table.tablesorter td .chkbox {
	margin: 1px 5px 0px 0px;
	float: left;
	/*
	width: 308px;
	height: 308px;
	*/
}

table.tablesorter td .checkrow {
	margin: 1px 5px 0px 0px;
	float: left;
}


table.tablesorter a {
	color: #A0410D;
	text-decoration: none;
	display: block;
}

table.tablesorter a:hover {
	color: #B94505;
	text-decoration: underline;
}

table.tablesorter ul {
	margin: 10px;
}

table.tablesorter a img{
	border: none; 
}

table.tablesorter .alert td {
	background-color: #aa2222 !important;
	color: #ffffff !important;
}

table.tablesorter .alert a {
	color: #fdc689 !important;
}

table.tablesorter .alert a:hover {
	color: #A0410D;
}

table.tablesorter .alert .links a {
	color: #000000;
}

table.tablesorter .even {
}

table.tablesorter .even td {
	background-color: #FCFBF3 !important;
}

table.tablesorter .subhead td {
	background-color: #FEF8E0 !important;
	border-bottom: 1px solid #FCFBF3;
	border-top: 1px solid #F9D54B;
}

table.tablesorter .subhead td div{
	margin: 2px 0px 2px 5px;
}

table.tablesorter .links {
	width: auto;
}

table.tablesorter .links a {
	display: block;
	float: left;
	clear: none;
	border: #ece9d6 1px solid;
	padding: 4px 4px 2px 4px;/*4px 7px;*/
	margin: 0px 1px 0px 1px;
	font-family: Tahoma, Arial, sans-serif; 
	font-size: 8pt;
	cursor: pointer;
}

table.tablesorter .links a:hover {
	text-decoration: none;
	background-color: #FFF9D6;
	background-image: url('../images/button_bg.gif');
	background-repeat: repeat-x;
	border: 1px solid #FCE171;
}

table.tablesorter .links a:active {
	text-decoration: none;
	padding: 5px 4px 1px 4px;/*4px 7px;*/
	border: #ece9d6 1px solid;
	border-bottom: #fffef5 1px solid;
	border-right: #fffef5 1px solid;

}

table.tablesorter .links img {
	border: none;
	float: left;
	margin: -2px 2px 0px 0px;
	padding: 0px 0px 1px 0px;
}

table.tablesorter .nodata {
	color: #7C5A39;
	background-color: #ffffff;
	font-size: 9pt;
	text-align: center;
	padding: 3px 10px;
}

table.tablesorter .list {
	clear: both;
	margin: 0.0em 0px 0px 2px;
	padding: 0px;
	font-family: Arial, sans-serif; 
	font-size: 1em;
	border: none;
	border-bottom: none !important;
	border-collapse: collapse;
}

table.tablesorter ul.list {
	margin: 0px 0px 0px 10px;
}

table.tablesorter .list li {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	list-style-type: square;
}

table.tablesorter .list tr {
	border: none;
	border-top: 1px solid #F2EECE;
}

table.tablesorter .list td {
	color: #333333;
	padding: 0.1em 0.0em;
	vertical-align: top;
	white-space: normal;
	border: none;
}

table.tablesorter .list tr:first-child {
	border-top: none;
}

table.tablesorter tr.selected td {
	background-color: #FFF6C3;
}

table.tablesorter tr.selected-even td {
	background-color: #FFF2A9;
}

table.tablesorter tr.active td {
	background-image: url('../images/table-common-td-active.gif');
	background-repeat: repeat-x;
	border-bottom: 1px solid #F1D434;
}

table.tablesorter tr.selected-active td {
	background-image: url('../images/table-common-td-active-sele.gif');
	border-bottom: 1px solid #F1D434;
	border-top: 1px solid #F1D434;
}
